Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Jan 2022 10:32:11 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ronza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ronza Bot:  Hi Ronza ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566674704            02:22 PM, 25th Jan                     ronza                    Ok           02:22 PM, 25th Jan                   Mohammed                   Hi Ronza, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           02:22 PM, 25th Jan                     ronza                    I asked submit request to return item and till mow no one contact me           02:23 PM, 25th Jan                   Mohammed                   Could you please share your order number so that I can assist you further?           02:23 PM, 25th Jan                     ronza                             02:24 PM, 25th Jan                     ronza                    ??           02:25 PM, 25th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:25 PM, 25th Jan                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:26 PM, 25th Jan                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:26 PM, 25th Jan                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           02:27 PM, 25th Jan                     ronza                    So it will take more time ??           02:28 PM, 25th Jan                   Mohammed                   You will be contacted via your email address within 24 hours           02:28 PM, 25th Jan                   Mohammed                   We appreciate your patience.           02:28 PM, 25th Jan                     ronza                    ok           02:29 PM, 25th Jan                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:29 PM, 25th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3808917